/*

 * iiaweb, for Drupal 5x
 * Vishwanath T K, vishwanath.tk [at] penguindia [dot] co [dot] in
 * Pradeep G, pradeep [at] penguindia [dot] co [dot] in
 */

/* Page Layout */

#layout {
min-width:960px;
margin: 0px auto;
margin-top: 5px;
padding: 1px;
border: 1px solid silver;
width: 95%;
background: url("images/bg-header.png") repeat-x; /* changed for validation purpose */
/* background: white url("images/bg-header.png") repeat-x;*/
/* background-color: red; */
}

#header {
position: relative;
margin: 0 0 2px 0;
height: 83px;
background: url("images/header.png") no-repeat left;
}

#header-block {
position: absolute;
top: 0.5em;
right: 0;
width: 48em;
height: 1.6em;
}

#menubar {
margin: 0 0 2px 0;
position: relative;
height: 19px;
/*background-color: #000a68; */
background: #000a68 url("images/menubar.png") no-repeat top right;
}

#container {
clear: both;
/*position: relative;*//* removed on june 19th to add white space b/w blocks*/
background:white;/* #f8f8f8;*/
}

#left-sidebar {
margin: 2px 0 0 0;
float: left;
width: 164px;
}
#side-vob{
float:left;
width:164px;
}
.side-vob{
float:left;
width:164px;
}
.side-vob img{
float:left;
}

#right-sidebar {
margin: 2px 0 0 0;
float: right;
width: 19%;
}

#content { 
float: left;
width: 62.5%; 
margin: 3px 0 0 10px; /* top right bottom left  */
background-color: white;
}

#footer {
clear: both;
height: 24px;
margin-bottom: 5px;
font: normal 11px Verdana, sans-serif;
color: white;
text-align: left;
background: #000a68;
}


/* General */

body, div, h1, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dl, dd, hr, address {
padding:0;
margin:0; 
font-weight: normal;
font-size: 98%;
font-style: normal;
}
/*
body h2{
display:none;
}
*/
#left-sidebar h2{
display:all;
}


body {
font: 0.86em/1.5em Verdana, sans-serif;
color: #131313;
/*background: #fff url(images/bg-stripes.png) repeat 0 0;*/
text-align: left;
}

input {
font: 0.86em/1.43em Verdana, sans-serif;
color: #494949;
}

textarea, select {
font: 0.86em/1.43em Verdana, sans-serif;
color: #494949;
}

fieldset {
border: 1px solid #d0d0d0;
}

h1, h2, h3, h4, h5, h6 {
font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
font-size: 2.5em;
}

h2 {
font-size: 160%;
line-height: 130%;
}

h3 {
font-size: 140%;
line-height: 130%;
}

h4 {
font-size: 130%;
}

h5 {
font-size: 120%;
}

h6 {
font-size: 110%;
}

p {
margin: 0.6em 0 1.2em;
padding: 0;
}

a:link {
color: #0000ff;
text-decoration: none;
}

a:visited {
color: #800000;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

a:active, a.active {
color: #6c871d;
}

hr {
border: none;
height: 1px;
background: #d0d0d0;
}

ol {
margin: 0.5em 0 1.8em 1.8em;
}

ul, quote, code, fieldset {
margin: .5em 0;
}

ul {
margin: 0.5em 0 1em;
padding: 0;
}

ul li {
margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
margin: 0.35em 0 0 -0.5em;
padding: 0;
}

ul.menu ul, .item-list ul ul {
margin-left: 0em;
}

/* pushes the menu down */
ul li, ul.menu li, .item-list ul li, li.leaf {
margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
padding: 0 0 .2em 1.5em;
list-style-type: none;
list-style-image: none;
/*background: transparent url(images/menu-leaf.gif) no-repeat 0 .35em;*/
}

ul li.expanded {
/*background: transparent url(images/menu-expanded.gif) no-repeat 0 .35em;*/
}

ul li.collapsed {
background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
display: block;
}

ul.inline li {
background: none;
margin: 0;
padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
margin: 0;
padding: 0;
background-image: none;
}

dl {
margin: 0.5em 0 1em 0;
}

dl dt {
}

dl dd {
margin: 0 0 .5em 1.5em;
}

img, a img {
border: none;
}

/*
table {
margin: 1em 0;
width: 100%;
}
*/

thead th {
border-bottom: 1px solid #d0d0d0;
color: #494949;
font-weight: bold;
}

th a:link, th a:visited {
color: #a5a291;
}

td, th {
padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
border: solid #e5e5e5;
border-width: 1px 0;
}

tr.odd, tr.info {
background-color: #f8f8f8; 
}

tr.even {
background-color: #fff;
}

tr.odd td.active {
background-color: #efefef;
}

tr.even td.active {
background-color: #f9f7ed;
}

td.region, td.module, td.container {
border-top: 2px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
background-color: #f9f7ed;
color: #455067;
font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
border-top-width: 0;
}

td.menu-disabled {
background: #e9e9e9;
}

span.form-required {
color: #ffae00;
}

span.submitted, .description {
font-size: 0.92em;
color: #898989;
}

.description {
line-height: 150%;
margin-bottom: 0.75em;
color: #898989;
}

.messages, .preview {
margin: .75em 0 .75em;
padding: .5em 1em;
}

.messages ul {
margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
margin: 0.25em 0;
}

#center form {
margin-bottom: 2em;
}

.form-button, .form-submit {
margin: 2em 0.5em 0 0;
}

.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
margin: 0;
}

.box {
margin-bottom: 2.5em;
}

/* Header Area */

h1.site-name {
padding: 0.2em 0 0 0; 
}

#header h1.site-name a {
color: #47494d;
}

#header h1.site-name a:hover {
color: #9cc32a;
text-decoration: none;
}

h1.site-name a img {
border: none;
float: left;
margin-top: -0.2em;
width: 2.34em;
}

h2.slogan {
font: bold 1.1em/1.43em Verdana, sans-serif; 
padding-top: 0.5em;
}

ul.primary-links {
margin: 0;
padding: 0;
position: absolute;
bottom: -1px;
right: 0;
list-style: none;
}

ul.primary-links li {
margin: 0;
padding: 0;
display: inline;
float: left;
margin: 0 0.2em 1px;
background: url(images/bg-header-tab-left.gif) no-repeat left top;
}

ul.primary-links li.active {
background: url(images/bg-header-tab-left-active.gif) no-repeat left top;
}

ul.primary-links li span, ul.primary-links li span {
margin: 0;
padding: 0;
display: block;	
float: left;
background: url(images/bg-header-tab-right.gif) no-repeat right top;
}

ul.primary-links li span a:link, ul.primary-links li span a:visited  {
margin: 0;
color: #fff;
background: transparent url(images/bg-header.gif) repeat-x left bottom; 
display: block;
padding: 0.1em 0.2em;
font-weight: normal;
font-size: 90%;
float: left;
}

ul.primary-links li span a:hover {
color: #9cc32a;
text-decoration: none;
}

ul.primary-links li.active span, #header ul.primary-links li.active span {
background: url(images/bg-header-tab-right-active.gif) no-repeat right top;
color: #555;
}

ul.primary-links li.active a:active, #header ul.primary-links li.active a.active {
color: #4c4f53;
background: url(images/bg-header-tab-bottom-active.gif) repeat-x left bottom;
}

/* Logos, Boxes etc. */

#logo {
float: right;
background: scroll;
}

#boxes {
border: 1px solid #a7a7a7;
}

#blockhead {
background: yellow;
font-size: 1.5em;
height: 2em;
}

#photos {
float: left;
margin-right: 10px;
}

#wrapper-main {
  background: #fff url(images/bg-main.gif) repeat-x 0 0; 
}

#main {
width: 68.5em;
margin: 0 auto;
padding-top: 1.6em;
text-align: left;
background: #fff url(images/bg-main.gif) repeat-x 0 0;
}

/* if #center shares full width with one other column */
body.left-sidebar #center, body.right-sidebar #center { 
width: 51em;
}

/* if #center, #left-sidebar and #right-sidebar are all present */
body.sidebars #center { 
width: 33.4em;
}

body.left-sidebar #content, body.right-sidebar #content, body.sidebars #content { 
float: right; 
}

body.sidebars #content { 
width: 51em;
}


/* Local tasks */

ul.primary, ul.primary li, ul.secondary, ul.secondary li {
border: 0;
background: none;
margin: 0;
padding: 0;
}

#tabs-wrapper {
border-bottom: 1px solid #eeeded;
padding-bottom: 1.2em;
margin-bottom: 1.2em;
}

ul.primary {
padding: 0.5em 0 0;
float: left;
}

ul.secondary {
clear: both;
text-align: left;
border-bottom: 1px solid #e9eff3;
padding-bottom: 1.2em;
margin-bottom: 1.2em;
}

h2.with-tabs {
float: left;
margin: 0 2em 0 0;
padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
border: 0;
background: transparent;
padding: 0.3em 1em;
height: auto;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
background: #b6e42e url(images/bg-content-tab.gif) repeat-x 0 0;
color: #fff;
border-bottom: 1px solid #b1de2e;
}

ul.primary li.active a,
ul.secondary li.active a {
font-weight: bold;
}

.breadcrumb {
display:none;
margin: 0 0 1.3em 0;
}

.admin-panel {
background: #fff url(images/bg-admin-panel.gif) repeat-x left top;
margin-bottom: 1.8em;
}

.admin-panel h3 {
padding: 0.5em 0 0 0;
}

body.sidebars div.admin .left, body.sidebars div.admin .right {
float: none;
width: 95%;
margin: 0;
}

div.admin .left, div.admin .right {
width: 48.5%;
margin: 0;
}

div.admin .left {
float: left;
}

div.admin .right {
float: right;
}

div.admin h3 {
background: url(images/ico-settings.gif) no-repeat 0% 80%;
padding-left: 26px;
}

#first-time {
margin-top: 3em;
}

/* Status report */

table.system-status-report th {
border-bottom: 1px solid #e5e5e5;
}

table.system-status-report tr.error th {
background-image: url(images/watchdog-error.gif);
}

table.system-status-report tr.warning th {
background-image: url(images/watchdog-warning.gif);
}

table.system-status-report tr.ok th {
background-image: url(images/watchdog-ok.gif);
}


/* Blocks */

#left-sidebar .block, #right-sidebar .block { 
/*background: #f8f8f8 url(images/bg-block.gif) repeat-x left top;*/ /*vishy*/
background: white;
/*border-bottom: 1px solid #eeeded;*/
/*padding: 0 1.13em 0.56em 0.75em; */
/*margin-bottom: 1.6em;*/
}

.block-region {
background-color: #fdfd7b;
}

#header .block-search {
background-color: transparent;
position: absolute;
right: 0.2em;
top: 0;
}

#header .block-search h2 {
margin: 0;
padding: 0;
float: left;
font: 1em/1.5em Verdana, sans-serif;
}

#header .block-search form input {
float: left;
margin: 0 0 0 0.5em;
padding: 0;
}

#footer .block-search {
background-color: transparent;
left: 38em;
float:left;/*added this and next line to solve the prob of the scroll bar at bottom on september 05th 08*/
position: relative;
top: -1.4em;
}

#footer .block-search h2 {
margin: 0;
padding: 0;
float: left;
font: 1em/1.5em Verdana, sans-serif;
}

#footer .block-search form input {
margin: 0 0 0 0.5em;
float:left;/*added this and next line to solve the prob of the scroll bar at bottom on july 05th*/
position:relative;
padding: 0;
}

#footer-text {
font: bold 11px Verdana, sans-serif;
color: white; /* also inherits from #layout (removed) */
text-align: left;
}

#footer-login {
font: bold 11px Verdana, sans-serif;
color: white; /* also inherits from #layout (removed) */
right: 0.5em;
top: 0.3em;
position: relative;
text-align: right;
}

#footer a {
background-color: #000A68;
font: bold 11px Verdana, sans-serif;
color: white;
text-decoration: none;
}


/* Nodes & Comments */

.node {
padding-bottom: 1.5em;
}

.node ul.links li, .node ul.inline li {
margin: 0;
padding: 0;
}
.node .links, .comment .links {
text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
padding-left: 1em;
}

.comment_delete, .comment_edit, .comment_reply, .comment_forbidden {
background: none;
}

.picture /*.comment .submitted*/ {
float: right;
clear: right;
padding-left: 1em;
}

.new {
color: #ffae00;
font-size: 0.92em;
font-weight: bold;
float: right;
margin-top: -1.2em;
}

.terms {
float: right;
}

.preview .node, .preview .comment, .sticky {
padding: 0.5em 0;
border: 0;
background: none;
}

.sticky {
padding: 1em;
background-color: #fff;
border: 1px solid #e8ffa4;
margin-bottom: 2em;
}

#comments {
position: relative;
}

#comments h2.comments {
margin: 1em 0 0.5em;
}

.comment {
padding: 1.2em 25px 1.5em;
border-top: 1px solid #e9eff3;
}

.indented {
margin-left: 25px;
}

.comment h3 a.active {
color: #494949;
}

.node .content, .comment .content {
margin: 0.6em 0;
}

/* Aggregator.module */

#aggregator {
margin-top: 1em;
}

#aggregator .feed-item-title {
font-size: 160%;
line-height: 130%;
}

#aggregator .feed-item {
border-bottom: 1px solid #f8f8f8;
margin: -1.5em -2.5em 1.75em;
padding: 1.5em 31px;
}

#aggregator .feed-item-categories {
font-size: 0.92em;
}

#aggregator .feed-item-meta {
font-size: 0.92em;
color: #898989;
}


/* Menu.module */

tr.odd td.menu-disabled {
background-color: #fcfcfc;
}

tr.even td.menu-disabled {
background-color: #fff;
}

td.menu-disabled {
color: #aaa;
}


/* Poll.module */

.poll .bar {
background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
border: solid #f0f0f0;
border-width: 0 1px 1px;
}

.poll .bar .foreground {
background: #b6e42e url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
font-size: .9em;
}

.links ul.links li {
padding: 0 0 0 1.5em;
}


/* Autocomplete */

#autocomplete li {
cursor: default;
padding: 2px;
margin: 0;
}


/* Collapsible fieldsets */

fieldset {
margin: 1em 0;
padding: 1em;
border: 1px solid #e2e2e2;
background: #fff;
}

html.js fieldset.collapsed {
background: transparent;
padding-top: 0;
padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
padding-left: 2em;
background: url(images/menu-expanded.gif) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}


/* Syndication icons and block */

#block-node-0 h2 {
float: left;
padding-right: 20px;
}

#block-node-0 img, .feed-icon {
float: right;
padding-top: 4px;
}

#block-node-0 .content {
clear: right;
}


/* Login Block */

#user-login-form {
text-align: center;
}

#user-login-form ul {
text-align: left;
}


/* Messages */

.messages {
background-color: #fff;
border: 1px solid #f0eacd;
}

.preview {
background-color: #f9f7ed;
border: 1px solid #d0d0d0;
}

div.status {
color: #9cc32a;
border-color: #d2ec87;
}

div.error {
color: #c52020;
}

.form-item input.error, .form-item textarea.error {
border: 1px solid #c52020;
color: #494949;
}

/* Access */

#top {
position: absolute;
left: 0;
top: 0;
z-index:100;
width: 100%;
}

.to-top {
background: url(images/link-arrow-up.gif) no-repeat 0% 50%;
padding-left: 20px;
}

/* primary menu - dropdown */

#menubar ul {
padding:0 ;
margin:0;
list-style-type:none;
}

#menubar ul ul {
width:150px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#menubar li {
z-index:1;/* added by pradeep on 27 jan 2009 for solving z-index prob for iya09*/
float:left;
padding: 0px;
margin:-1px;
position:relative;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#menubar ul ul {
visibility:hidden;
position:absolute;
height:0;
top:18.5px;
left:0; 
width:150px;
}

/* another hack for IE5.5 */
/* change here to reduce the gap 12 june 2008*/
* html #menubar ul ul {
top:20px;
t\op:20px;
}

/* position the third level flyout menu */
#menubar ul ul ul{
left:171px; 
top:1px;
border-left:4px white;
margin: 0 5px 0px 0;
width:150px;
}

/* position the third level flyout menu for a left flyout */
#menubar ul ul ul.left {
left:-150px;
}

/* make the second level visible when hover on first level list OR link */
#menubar ul li:hover ul,
#menubar ul a:hover ul{
color: white; /* also inherits from #layout (removed) */
visibility:visible; 
}
/* make the third level visible when hover on second level list OR link  added on june 18th 2008 by pradeep*/
#menubar ul ul li:hover ul,
#menubar ul ul a:hover ul{
color: white; /* also inherits from #layout (removed) */
visibility:visible;
}

/* keep the third level hidden when you hover on first level list OR link */
#menubar ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
#menubar ul :hover ul :hover ul{ 
visibility:visible;
}

/* style the links for the top level */
#menubar a, #menubar a:visited {
display:block;
font-size:11px;
font-weight: bold;
text-decoration:none; 
color:#fff; 
height:15px; 
background:#000a68; 
margin: 1px 3px 0 15px;
/*margin: 1px 3px 0 30px;*/
}
/* added pradeep on 26-jan-2009 */
*html #menubar a, #menubar a:visited {
white-space:nowrap;
}

/* a hack so that IE5.5 faulty box model is corrected */
* html #menubar a, * html #menubar a:visited {
width:20px;
w\idth:20px;
margin: 1px 3px -2px 20px;
}

/* style the second level background */
#menubar ul ul a.drop, #menubar ul ul a.drop:visited {
background: #d4d8bd;
/*background: #d4d8bd url(images/menu-collapsed.gif) bottom right no-repeat;*/
}

/* style the second level hover */
#menubar ul ul a.drop:hover {
background: #c9ba65 ;
/*background: #c9ba65 url(images/menu-collapsed.gif) bottom right no-repeat;*/
}

#menubar ul ul :hover > a.drop {
background: #c9ba65;
/*background: #c9ba65 url(images/menu-collapsed.gif) bottom right no-repeat;*/
}

/* style the third level background */
#menubar ul ul ul a, #menubar ul ul ul a:visited {
background: #acbbe2;
}

/* style the third level hover */
#menubar ul ul ul a:hover {
background: #000a68;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#menubar table {position:absolute; top:0; left:0;}

/* style the second level links */
#menubar ul ul  a, #menubar ul ul  a:visited {
background:#acbbe2; 
font-size:11px;
font-weight: normal;
color: navy; 
height:auto; 
line-height:1em; 
padding:5px 10px; 
width:150px;/* Changed on 19 Jully 2010 */
border:1px solid navy;/* #fff;*/ /* SETTING THE BORDER COLOUR */
border-width:1px 1px 1px 3px; 
}
/* added pradeep on 26-jan-2009 */
*html #menubar ul ul a, #menubar ul ul a:visited {
white-space:normal;
}

/* yet another hack for IE5.5  changed on june 18th 2008 by pradeep*/
* html #menubar ul ul a{
width:129px;
w\idth:129px;
}
/* style the top level hover */
#menubar a:hover, #menubar ul ul a:hover {
color:#fff; 
background:#000a68;
}

#menubar :hover > a, #menubar ul ul :hover > a {
color:#fff;
background:#000a68;
}

/* from the newweb css */

.blue {
/*background: #C6CBE6 url(img/bgblue.jpg);*/
border: solid 1px navy;
padding: 1px;
padding-left: 5px;
margin: 1px;
font: bold 12px Verdana, sans-serif;
color: navy;
}

.blue a {
text-decoration: none;
color: navy;
}

.bluetext {
background: url(images/bullet.gif) no-repeat left 10px;
padding: 10px;
padding-top: 14px;
padding-left: 30px;
margin: 1px;
font: left bold 12px Verdana, sans-serif;
}

#righttext {
text-align: right;
}

.title {
/*rder-bottom: solid 1px #626D8B;*/
margin: 0;
padding: 0;
padding-top: 3px;
padding:0 0 0 5px;
color: #002B55;
font: bold 14px Verdana, sans-serif;
	
}

.title a {
color: #002B55;
text-decoration: none;
}

.titlebig {
background: #C9D7F4;
text-align: right;
margin: 0;
padding: 3px 6px 3px 0;
color: #002B55;
font: bold 14px Verdana, sans-serif;
text-decoration: none;
}

.titlebigleft {
background: #C9D7F4;
text-align: left;
margin: 0;
padding: 3px 6px 3px 0;
color: #002B55;
font: bold 14px Verdana, sans-serif;
text-decoration: none;
}

#textcontent {
width: 100%; /*96%;*/
vertical-align:text-top;
margin: auto;
margin: 10px 0;
padding: 10px 22px 0 5px;
text-align: left; /*justify;*/
font: normal 12px/160% Verdana, sans-serif;
}

#textcontent h2 {
color: #002B55;
background: #D2DFF2 url(images/bg_h2.jpg) repeat-x;
border: solid 1px silver;
margin: 0;
padding: 11px 8px 8px 8px;	
text-align: left;
font: bold 18px/160% Verdana, sans-serif;
}

#textcontent h3 {
color: #002B55;
background: #D2DFF2 url(images/bg_h2.jpg) repeat-x;
border: solid 1px silver;
margin: 0;
padding: 2px;
padding-left: 8px;
text-align: left;
font: bold 18px/160% Verdana, sans-serif;
}

#textcontent li {
background: url(images/bulletin.gif) no-repeat left 8px;
list-style: none;
list-style-position: outside;
/*margin-left: -38px;
padding-left: 10px;*/
        padding-left: 14px;
}

.spacer {
height: 0;
clear: both;
}

.imgrt {
padding: 2px;
border: solid 1px silver;
float: right;
clear: left;
margin: 0;
margin-left: 10px;
}

.caption
{
font:normal;
color:#3366CC;	
}

.imglft {
padding: 2px;
border: solid 1px silver;
float: left;
clear: right;
margin: 0;
margin-right: 10px;
}

/* removal of title <h1>.... <h6> */
/*
body #node-9 #node-2 h2  {
display: none;
}*/

.panel-2col-stacked h2 {
display: none;
}

 .subsection h4 {
        background: url(images/bulletsm1.gif) no-repeat 4px 5px;
        padding: 0;
        padding-left: 14px;
        margin: 0;
       margin-top: 12px;
        font: normal 13px arial, helvetica, sans-serif;
}
.subsection h5 {
        background: url(images/bulletsm2.gif) no-repeat 28px 6px;
        padding: 0;
        padding-left: 20px;
        margin: 0;
        color: black;
        font: normal 13px arial, helvetica, sans-serif;
}


 .subtext, .subtext1 {
        
        font: normal 12px Arial, Helvetica, sans-serif;
        color: #000033;
        text-align: justify;
}
.subtext a, .subtext1 a {
        color: navy;
        text-decoration: none;
        }

.subtext1 {
        background-color: #DEEFFF;
}

.subtext {
        background-color: #E0E9F2;
}
.subheading2 {
        background-color: #C9D7F4;
        text-align: center;
}

 .subt{
  
        font: normal 10.4px Arial, Helvetica, sans-serif;
        color: #000033;
        text-align: justify;
}
.subt {
        background-color: #E0E9F2;
}





.small, .small a {
        color: #002B55;
        font: normal 10px helvetica, arial, sans-serif;
        padding-left: 12px;
        text-decoration: none;

}
#col12 { 
        width: 120%;
        margin: auto;
        margin-top: 10px;
        padding: 0px 22px 0 5px;
        text-align: justify;
        font: normal 12px/160% Verdana, sans-serif;

}
#col123 {
        width: 150%;
        margin: -27px 0 0 0;
        padding: 0;
padding-top:20px;/*changed here on 29th may 40px*/
        padding-left: 12px;
}

#col1{
float:left;
        width: 120%;
        text-align: right;
        margin: -70px 0 0 0;
        padding: 0;
        padding-left: 12px;
}

 #col2{
float:left;
        width: 120%;
        text-align: right;
        margin: -40px 0 0 0;
        padding: 0;
        padding-left: 12px;
}

 #colires {
        float:left;
        width: 150%;
        text-align: center;
        margin: -40px 0 0 0;
        padding: 0;
        padding-left: 12px;
}

 #img1 {
        border: solid 1px silver;
        padding: 1px;
        margin: 0;
}
#img2 {
        background: #D0D0D0 url(images/bgimg2.jpg);
        border: solid 1px silver;
        padding: 1px;
        margin: 1px;

}
#img3 {
        border: solid 1px black;
        padding: 1px;
        margin: 0;
}

  .tabletext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
/*        font-weight: bold;*/
        color: #000A68;
        text-align: left;
        background-color: #E9EAF3;
}
 
 .subheading {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
        text-align: left;
        background-color: #8E95AC;
}

  .button {
	color:red;
	font-weight: none;
	text-decoration: none;
	background: white;
	border: 1px solid #000A68;
	font-style:normal;
	font-variant:normal;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000A68;
	text-align: center;

}

 .subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	background-color: #8E95AC;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	font-weight: bold;*/
	color: #000A68;
	text-align: left;
	background-color: #E9EAF3;
}

.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
	text-align: center;

}

#contentarea {
background-color: white;
width: 140%;
margin: auto;
margin-top: 10px;
padding: 0px 22px 0 50px;
text-align: justify;
font: bold 12px/160% Verdana, sans-serif;
}


.mandatory {
	font: bold 13px arial, helvetica, sans-serif;
	color: red;

}
.button1 {
        color:red;
        font-weight: none;
        text-decoration: none;
        background: white;
        border: 1px solid #000A68;
        font-style:normal;
        font-variant:normal;
        font-size:11px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
      
}
 .red {
        color: #A80000;
        font: bold 12px arial, helvetica, sans-serif;
        margin: 0;
        padding: 9px;
        border: solid 1px silver;
}
 .outer {
float: left;
/*position:relative;*/
padding:4em 0 3em 15em;
width:520px;
height:30em;
background:#eee;
margin:0 auto 3em auto;
}

.innera {
float:top;
overflow:auto;
margin:0px 0 0 0;
width: 150px;
height:38em;
background:#eee;
}

   #coltest {
        float:left;
        width: 150%;
        text-align: center;
        margin: -40px 0 0 0;
  padding: 0;
        padding-left: 12px;
}
#highlight {
        text-align: center;
        margin: auto;
        padding: 0;
        margin:25px -10px 0 9px;
       width: 160px;
}
.highlightin {
        background: url(/files/uploads/left_bg1.jpg) repeat-y center;
        text-align: center;
        /*margin: -5.8px 0 -1px 0;*/ /*changed by pradeep*/
        margin: -6.77px 0 -1px 0;
        padding: 0px 0 0 0;
        width: 160px;
}
#highlight h2 {
/*position: relative;*/
z-index: 1;
top: -07px;
background: url(/files/uploads/bullet3.gif) no-repeat 11px 10px;
padding: 2px 2px 2px 25px;
color: #002B55;
font: bold 12px arial, helvetica, sans-serif;
text-align: left;
margin: 0;
}

#highlight h3 {
        background: url(/files/uploads/bullet1.jpg) no-repeat 18px 3px;
        padding: 2px 2px 2px 28px;
        color: #19226E;
        font: bold 12px arial, helvetica, sans-serif;
        text-align: left;
        margin: 0;
}


.rotatext {
margin: 0;
margin-bottom: 2px;
padding: 0 2px 2px 12px;
font: normal 11px arial, helvetica, sans-serif;
color: gray;
text-align: left;
clear: both;
height:25px;
}
.input{
	border:1px solid #88A0C8; 
	font-family: Arial
	font-size: 11px; 
	color: #003068; 
	text-decoration: none; 
	background-color: #E9EDF0
}

.pic{
width: 0px;
 margin: 0px 60px 0px 0px ;
 padding:0px 90px 0px 0px;
 background: lavender;

}
.pic-left{
/*       position:relative;*/
         float: right
      width: 0px;
       margin: 60px 80px 0px 300px ;
       padding:0px 20px 0px -5px;
       text-align: center; 
       background: lavender;
       border-bottom: 1px solid #ccc; 
       border-left: 1px solid #ccc; 
/*       border-bottom: 1px solid #ccc; */
  /*   font-size: 75%;*/
}

.card{
/*position:relative;*/
text-align: center;
width:auto;
height:auto;
float: right;
 margin: 10px 100px 10px 0px;
padding: 0px 0;
border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
.card-left, .card-right {
/*position:relative;*/
       float: left;
       width: 170px;
       margin: -130px 13px 0px 10px;
       padding: 0px 0;
       text-align:left;
       background: white;
//       border-right: 1px solid #ccc;
  //     border-bottom: 1px solid #ccc;
       font-size: 105%;
       }
    .card-right {
       float: right;
       margin: 0 0 15px 15px;
       }
.card-info{
text-align: justify;
 width: 400px;
font-size:80%;
}


.contact{
width:172px;
background: #C9D7F4;
text-align: center;
margin: 0;
padding: 3px 1px 3px 275px;
color: #002B55;
font: bold 14px Verdana, sans-serif;
text-decoration: none;
}
 .display {
float: left;
/*position:relative;*/
padding:0em 0 3em 15em;
width:600px;
height:auto;
margin:-42em auto 0em 10em; 
}   

 .outer1 {
float: left;
/*position:relative;*/
text-align: center;
padding:0em 0 3em 0em;
width:500px;
height:35em;
background:#eee;
margin:-40em auto 0em 25em;
}

 .outer2{
float: left;
/*position:relative;*/
text-align: center;
padding:0em 0 3em 0em;
width:520px;
height:30em;
background:#eee;
margin:-38em auto 0em 25em;
}




 .outer3{
float: left;
/*position:relative;*/
padding:0em 0 3em 0em;
width:650px;
height:30em;
margin:-43em auto 0em 25em;
}
 .outer5{
float: center;
/*position:relative;*/
padding:0em 10em 3em 10em;
/*width:650px;
height:30em;*/
/*margin:-43em auto 0em 25em;*/
}

 .outer4{ 
float: left;
/*position:relative;*/
padding:0em 0 3em 0em;
width:650px;
height:30em;
margin:-1em auto 0em 10em;
}

.scroll {
height: 200px;
  width: 300px;
   overflow: auto;
border: 1px solid #666;
background-color: #ccc;
padding: 8px;
}
.title {
        border-bottom: solid 1px #626D8B;
        margin: 0;
        padding: 0;
        padding-top: 3px;
        color: #002B55;
        font: bold 14px arial, helvetica, sans-serif;
}        
/*#footer {
        background: white url(events/nsgra/img/footerbg.jpg) repeat-x;
        width: 100%;
        height: 30px;
        clear: both;
        font: normal 11px Arial, Helvetica, sans-serif;
        color: white;
        text-align: center;
}*/
#footerin {
        width: 90%;
        padding-top: 4px;
}
.footerleft {
        margin-left: 2px;
        font: normal 11px Arial, Helvetica, sans-serif;
        color: white;
        text-align: left;
        float: left;
}
 .footerleft a, .footeright a {
        color: white;
        text-decoration: none;
 }
.footeright {
 margin-right: 12px;
        font: normal 9px Arial, Helvetica, sans-serif;
        color: white;
        float: right;
        text-align: right;
}
/*#container {
        width: 90%;
        margin: auto;
        text-align: center;
}
#header {
        background: url(img/yy.gif) no-repeat;
        text-align: left;
        width: 100%;
        height: 130px;
        padding: 0;

}
*/
#titlebar {
        background: url(img/venuebg.jpg) repeat-x;
        width: 100%;
        margin: 0;
        padding: 0;
        height: 27px;

}
.rightext {
        text-align: right;
}
#sidebar{
        /* background: url(img/bg_colrt.jpg) repeat-y left; */
        float: right;
        text-align: center;
        width: 20%;
        }


#sidebar ul{
        margin-bottom: 0;
        margin-top: 0;
}

#sidebar li {
        text-align: left;
        background: url(/files/uploads/blurb_bullet.gif) no-repeat -8px 0px;
        list-style-type: none;
        list-style-position: outside;
        height: 20px;
        margin: 0;
        margin-top: 5px;
        margin-left: -15px;
        padding: 0;
        padding-top: 4px;
        padding-left: 8px;
        color: #002B55;
        font: bold 12px arial, helvetica, sans-serif;

}

#sidebar li a {
        color: #002B55;
        text-decoration: none;
}
.redbold, .redbold a {
        color: #A80000;
        margin: 0;
        padding: 6px 0 0 0;
        font: bold 14px arial, helvetica, sans-serif;
}
/*#rti {
font: bold 24px Verdana, sans-serif;
color: black;
text-align: left;
}*/
/*
#rti a{
font: bold 24px Verdana, sans-serif;
color: black;
left :5em;
right: -5em;
text-align: right;
}*/

#rti{
padding-top:3px;
}
.heading { 
         margin: 0;
      padding: 5px;  
 color: #000A68;
 text-align: center;
font: bold 13px arial, helvetica, sans-serif;
}
 
.centre {     
  text-align: center;
}

.bluetext1 {
        background: white url(/files/uploads/new_image.jpg) no-repeat left 10px;
        padding: 10px;
        padding-top: 12px;
        padding-left: 32px;
        margin: 0px;
}


#col3 {
        /* background: url(img/bg_colrt.jpg) repeat-y left; */
        float: right;
        text-align: center;
        width: 90%;
        padding-top: 8px;
        }

#col3 ul{
        margin-bottom: 0;
        margin-top: 0;
}

#col3 li {
        text-align: left;
        background: url(/files/uploads/blurb_bullet.gif) no-repeat -8px 0px;
        list-style-type: none;
        list-style-position: outside;
        height: 30px;
        margin: 0;
        margin-top: 5px;
        margin-left: -15px;
        padding: 0;
        padding-top: 4px;
        padding-left: 8px;
        color: #002B55;
        font: bold 12px arial, helvetica, sans-serif;

}
#slideshow {
        border: solid 2px silver;
        padding: 1px;
        margin: 0;
}
#slideshow1 {
        border: solid 2px silver;
        padding: 1px;
        margin: 0;
}


#update{
float:right;
}
#textcontent h1 {
        color: #002B55;
        background-color: #A9CAFC;
        border: solid 1px silver;
        margin: 0;
        padding: 3px 0 0 8px;
        font: bold 16px arial, helvetica, sans-serif;
}
.newright {
float: right;
clear: both;
margin-right: 20px;
}

#admincontent {
width: 140%;
margin: auto;
margin: 10px 0;
padding: 10px 22px 0 5px;
text-align: justify;
font: normal 12px/160% Verdana, sans-serif;
}
.red { color: #ff0000; border:0;}
#white { border-color: white;}
.white { border-color: white;}
.back { z-index:-10;position:relative;}


/* for iya09 pages */
.iyacenter {
text-align: justify;
}

.iyatitle {
margin: 0;
padding: 0;
padding-top: 3px;
padding:0 0 0 5px;
color: #002B55;
font: bold 14px Verdana, sans-serif;

}
.iyatitle a {
/*border-bottom: solid 1px #626D8B;*/
color: #002B55;
}
tbody{
border:0;
}
.iya-bar{
float:left;
width:164px;
}
.iya-bar img{
float:left;
margin-left:3px;
}
#newtext ol li{
margin:0;
padding:0;
background:none;
list-style-type: none;
list-style-type: decimal;
}
#newtext ol ul{
padding-left:25px;
}
#newtext ol ul li{
list-style-type: circle;
}
#newtext ol ul li ul li{
list-style-type: square;
}
#newtext ul li{
margin:0;
padding:0;
background:none;
list-style-type: disc;
}
#newtext ul li ul{
padding-left:25px;
}
#newtext ul li ul li{
background:none;
list-style-type: circle;
}
/* ---- Extras by Reks ---- */
.terminal, .editor {
  margin: 1em 5em 0.5em 2em;
  padding: 0.5em;
  text-align: left;
  font-size: 95%;
  border: #999 double;
}
.terminal {
  background: #000;
  color: #0f0;
}
.terminal table.td {border: 0x; background: #000}
.editor {
  background: #666;
  color: #fff;
}


